body {
  background-color: #222222; 
  color: #999999;
  margin: 0;
  padding: 1%; 
  min-width: 880px; 
  font-weight: normal;
	/* Bei weniger als 640px Breite soll ein Scrollbalken erscheinen. */
  font-size: 100.01%; 
	/* umgeht den Font-Size-Bug im Safari, älteren Operas und IE */
  font-family: verdana, arial, sans-serif ;
}
a { 
   color: #dddddd; 
   text-decoration: none; 
   font-weight: normal; 
   border: solid 0px #ffffff;
   background-color: transparent;
} 
a:hover { 
   color: #ffffff; 
   text-decoration: none; 
   font-weight: normal; 
   border: solid 0px #ffffff;
   background-color: transparent;
} 
a:visited { 
   color: #dddddd; 
   border: solid 0px #ffffff;
   background-color: transparent;
} 
.skip { 
/* Da ein wichtiger Screenreader das display: none; auch für sich versteht und nichts vorließt obwohl das hier sich vor allem an Blinde richtet, muss man es so lösen dass man diesen Link außerhalb des Sichtfeldes bringt. Somit wird er trotzdem vorgelesen. */
  position: absolute;
  margin-left: -999px;
  width: 990px;
}

h1 { 
  color: #999999;
  text-align: left;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 0.8em;
  padding: 0.2em 0 0.2em 0;
  margin: 20px 0px 20px 0px;
  border-bottom: 1px dotted #999999;
  font-family: verdana, arial, sans-serif;
}
h2 {
  color: #999999;
  font-size: 1.1em;
  font-weight: bold;
  margin: 15px 0px 5px 0px;
  padding: 0.2em 0 0.2em 0;
  border-bottom: 1px dotted #999999;
  font-family: verdana, arial, sans-serif;
}
h3 { 
  color: #999999;
  font-size: 1.0em;
  font-weight: bold;
  margin: 5px 0px 5px 0px;
  padding: 0.2em 0 0.2em 0;
  border-bottom: 1px dotted #999999;
  font-family: verdana, arial, sans-serif;
}
h4 { 
  color: #999999;
  font-size: 0.9em;
  font-weight: bold;
  margin: 0 0 0 0;
  /*padding: oben rechts unten links  */
  padding: 2px 0px 2px 5px;
  /*background-color: #cccccc;*/
  border-bottom: 0px dotted #999999;
  font-family: verdana, arial, sans-serif;
}
h5, h6 { 
  color: #999999;
  font-weight: bold;
  font-family: verdana, arial, sans-serif;
}

.newsdate {
  /*font-size: 0.8em;*/
  text-align: right;
  color: #777777;
  font-size: 0.9em;
  font-family: verdana, arial, sans-serif;
}


.fleft { 
  /* Sachen, an denen der Text vorbeifließen soll, wierden diesen Klassen zugewiesen. */
  float: left;
  margin: 0 1em 0.2em 0; 
  /*padding: 1px;*/
}
.fright {
  float: right;
  margin: 0 0 0.2em 1em;
  padding: 1px;
}


/* -- Layoutspezifisches -- */
#container { 
  /*background: url(../Pix/millipedebg_lg.gif) no-repeat 30% 30% #000000; */
  background: #000000; 
  font-size: 0.7em; /* Ein Kompromiss über den man sicherlich streiten kann, aber viele Leute empfinden die von Ihnen selbst eingestellte Textgröße für zu groß, wissen aber nicht wie man das ändert. */
  max-width: 90em; /* Eine Begrenzung der Breite auf höhstens 70em. Das machen wir um nicht zu lange Textbreiten zu erhalten, welche dann schlecht zu lesen sind. Für den IE gibt es in ielte6.css einen Woraround. */
  margin: auto; /* Hiermit zentrieren wir unsere Seite. */
  border: 1px solid #aaa;
  /*border-top: 0; */
  /*border-bottom: 0; */
}

.spacer {
  line-height:6px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.base {
  clear: both; /* Damit #main mindestens so hoch ausgedehnt wird wie #subnav, falls #subnav länger sein sollte. */
  padding: 0 20px;
  margin: 0 0 0 0;
  line-height:0px;
  font-size:0px;
  border:0px solid #ffffff;
}

.baseleft {
  clear: left; 
  padding: 0 20px;
  margin: 0 0 0 0;
  line-height:0px;
  font-size:0px;
  border:0px solid #ffffff;

}

#footer_start {
  clear: both; /* Damit #main mindestens so hoch ausgedehnt wird wie #subnav, falls #subnav länger sein sollte. */
  color: #dddddd;
  padding: 0px;
  margin: 0px;
  background: 0 0 no-repeat #7f0000; 
  height: 2em; 
  max-width: 100%;
  width: 102%;
  line-height: 2em; 
  /*font-size: 0.8em;*/
  text-align: center;
  font-family: verdana, arial, sans-serif;
  position: absolute;
  bottom: 30px;
  left: 0%;
  right: 0%;
}
#footer_start a{
  color: #dddddd;
  font-size: 0.8em;
}
#footer {
  clear: both; /* Damit #main mindestens so hoch ausgedehnt wird wie #subnav, falls #subnav länger sein sollte. */
  color: #eeeeee;
  padding: 0px 10px;
  margin: 0px;
  background: 0 0 no-repeat #7f0000; 
  height: 2em; 
  line-height: 2em; 
  font-size: 0.8em;
  text-align: left;
  font-family: verdana, arial, sans-serif;
}

/* - Logo bzw. Kopf - */
#logo {
  position: relative;
  min-width: 60em; 
  max-width: 90em; 
  /*width: 88em;*/
  background-image:  url(../Pix/millitest2.gif);
  background-repeat: no-repeat;
  background-position: left center;
  background-color:  #7f0000; 
  height: 85px; 
  padding: 0 0px;
  text-align: left;
  line-height: 24px;
  /*font-size: 24px; */
  overflow: hidden; 
  /*letter-spacing: -3px; */
  margin: 0; 
}
#logo a {
  color: #dddddd; /* Die vorher eingestellte Farbe passt nicht um auch als Logofarbe zu dienen, deshalb wählen wir hier weiß. */
  text-decoration: none;
  padding-right: 0em; 
}
/* #logo a span { 
  color: #999999;
  background: white;
  padding-right: 0.1em; 
  font-weight: bold;
}
*/

#whiteline {
  background-color: #ffffff; 
  height: 3px; 
  padding: 0 0px;
  text-align: left;
  line-height: 0px;
  font-size: 0px; 
  overflow: hidden; 
  letter-spacing: -3px; 
  margin: 0; 
}

#blackline {
  background-color: #000000; 
  height: 3px; 
  padding: 0 0px;
  text-align: left;
  line-height: 0px;
  font-size: 0px; 
  overflow: hidden; 
  letter-spacing: -3px; 
  margin: 0; 
}

#redline1 {
  background-color: #5a0000;
  /*background-color: #ffffff;*/
  height: 1px;
  padding: 0 0px;
  text-align: left;
  line-height: 0px;
  font-size: 0px;
  overflow: hidden;
  letter-spacing: -3px;
  /*position: absolute;
  top: 84px;*/
  margin: 0px;
}

#redline2 {
  background-color: #300000;
  height: 1px;
  padding: 0 0px;
  text-align: left;
  line-height: 0px;
  font-size: 0px;
  overflow: hidden;
  letter-spacing: -3px;
  margin: 0;
}

/* - Menü - */
#menu{
  background: #000000;
  min-width: 57.1em; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  max-width: 58em; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  /*width: 55.2em;*/
  float: right; 
  /*position: absolute;*/
  /*top: 58%;*/
  top: 60px;
  bottom: 0px;
  /*left: 37%;*/
  /*left: 270px;*/
  padding: 0px 0px 0px 0px;
  text-align: right;
  /*margin: 13px 0px 0px 0px;*/
  margin: 50px 0px 0px 0px;
   border-left: 0px solid #000000;
    border-top: 0px solid #000000;
 border-bottom: 0px solid #000000;
 /*overflow: visible;*/

}

/*

#menu li {
  min-width: 100px;
  width: 100px;
  display: inline;
  list-style-type: none; 
  padding: 0px 0px 0px 0px;
  font-weight: normal;
}
#menu li a {
  color: #dddddd; 
  text-decoration: none;
  background-color: #222222;
  margin: 8px 8px 8px 8px;
  padding: 5px 5px 5px 5px;
  font-size: 1.4em;
}
#menu li a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #000000;
  margin: 8px 8px 8px 8px;
  padding: 5px 5px 5px 5px;
  font-size: 1.4em;
}
*/ 
.nav {
  min-width: 80px; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  color: #cccccc;
  background-color: #222222;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  border: 1px solid #000000;
  text-align: center;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: normal;
  font-family: verdana, arial, sans-serif;
  display: inline;
  float: left;
}
.nav:hover {
  color: #ffffff;
  background-color: #333333;
}

.nav_selected {
  min-width: 80px; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  color: #dddddd;
  background-color: #000000;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  border: 1px solid #000000;
  text-align: center;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: normal;
  font-family: verdana, arial, sans-serif;
  display: inline;
  float: left;
}
.nav_selected:hover {
  color: #ffffff;
  background-color: #333333;
min-width: 80px; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschobe
n wird. */
  color: #dddddd;
  background-color: #000000;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  border: 1px solid #000000;
  text-align: center;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: normal;
  font-family: verdana, arial, sans-serif;
}

.imgnormal { 
  border: solid 0px;
  padding: 0px;
  max-width: 95%; 
}

.imgwhite { 
  /* Alle Bilder die einen schönen Rahmen bekommen sollen. */
  border: solid 1px #dddddd;
  padding: 0px;
  max-width: 95%; 
}

.imgblack { 
  /* Alle Bilder die einen schönen Rahmen bekommen sollen. */
  border: solid 1px #000000;
  padding: 0px;
  max-width: 95%; 
}

/* - Subspalte", Rechte Spalte - */
#sideright {
  width: 26%; /* Je kleiner das Fenster desto kleiner soll auch die Breite der Subspalte" werden, damit immer genügend Platz für den richtigen Inhalt bleibt. */
  min-width: 10em; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  float: right; /* Damit erreichen wir dass der Inhalt links neben der Subspalte" vorbeifließt und nicht erst unten drunter anfängt. */
  color: #dddddd; 
  background-color: transparent;
  padding: 0 0 0 0;
  margin:  2% 1% 1% 1%;
  border-left: 0px dotted #aaa; /* Hiermit trennen wir optisch die Subspalte" vom eigentlichen Inhalt ab. */
  /*font-size: 0.8em; */
  font-weight: normal;
}
#sideright dt { /* Die einzelnen Überschriften in der Subspalte" */
  font-size: 1.1em;
  color: #dddddd; 
  font-family: verdana, arial, sans-serif;
  padding: 3px 10px 1px 10px;
  margin: 0 0 0 0;
  /*padding: 10px 1% 1em 1%;*/
  /*margin: 1em 1% 0 1%;*/
  font-weight: normal;
  background-color: #333333;
  border-bottom: 1px dotted #aaa; /* Hier eine optische Trennungslinie zwischen den einzelnen Bereichen der Subspalte. */
}
#sideright dd { /* Die Unterpunkte der Subspalte. */
  padding: 10px 10px 10px 10px;
  margin: 0 0 0 0;
  color: #dddddd; 
  font-weight: normal;
  background-color: #333333;
  font-family: verdana, arial, sans-serif;
}
#sideright a {
  color: #dddddd;
  font-weight: normal;
  font-family: verdana, arial, sans-serif;
}
#sideright a:hover {
  color: #ffffff;
  font-weight: normal;
  font-family: verdana, arial, sans-serif;
}
.sidebright {
  background-color: #eeeeee;
}
#releases li {
  /*font-size: 0.8em;*/
  display: inline;
  list-style-type: none; 
  /*border-left: 1px solid white; */ 
  /*padding: oben rechts unten links  */
  padding: 2px 2px 2px 2px;
  margin:  0 0 0 0;
  font-weight: normal;
}
#releases li a {
  color: #dddddd; 
  text-decoration: none;
}
#releases li a:hover {
  color: #ffffff;
  text-decoration: none;
}

.bands li {
  /*font-size: 0.8em;*/
  display: inline;
  color: #999999; 
  list-style-type: none; 
  /*border-left: 1px solid white; */ 
  /*padding: 6px 6px 0px 0px;*/
  font-weight: normal;
}
.bands li a {
  color: #dddddd; 
  text-decoration: none;
}
.bands li a:hover {
  color: #ffffff;
  text-decoration: none;
}

.bands li img { 
  /* Alle Bilder die einen schönen Rahmen bekommen sollen. */
  border: solid 0px #000000;
  /*padding: 0000001px;*/
  max-width: 95%; 
}

.bandsleft {
  width: 14em;
  min-width: 13em;
  float: left; 
  color: #999999; 
  background-color: transparent;
  /*padding: 5px 1% 1em 1%;
  margin: 1em 1% 0 1%;
  */
  padding: 1px 1px 1px 1px;
  margin: 2px 2px 2px 2px;
  border: 0px dotted #999999; 
  /*font-size: 0.8em;*/
  list-style-type: none; 
}

.bandscenter {
  color: #999999;
  text-align: center;
  background-color: transparent;
  /*padding: 10px 1% 1em 1%;
  margin: 1em 1% 0 1%;
  */
  border: 0px dotted #999999;
  /*font-size: 0.8em;*/
  list-style-type: none; 
}

.bandsright {
  width: 13em;
  min-width: 13em;
  float: right; 
  color: #999999; 
  background-color: transparent;
  /*padding: 10px 1% 1em 1%;
  margin: 1em 1% 0 1%;
  */
  border: 0px dotted #999999; 
  /*font-size: 0.8em;*/
  list-style-type: none; 
}

.contact li {
  /*font-size: 0.8em;*/
  display: inline;
  list-style-type: none; 
  /*border-left: 1px solid white; */ 
  padding: 2px 2px 0px 0px;
  font-weight: normal;
}
.contact li a {
  color: #dddddd; 
  text-decoration: none;
}
.contact li a:hover {
  color: #ffffff;
  text-decoration: none;
}

.promoleft{
  width: 10em;
  min-width: 10em;
  float: left;
  color: #777777;
  background-color: transparent;
  padding: 3px 0 0 0;
  margin: 0px 0px 0px 0em;
  border: 0px dotted #999999;
  list-style-type: none;
  line-height: 1.4em;
  font-weight: normal;
}
.promo{
  width: 15em;
  min-width: 15em;
  color: #777777;
  text-align: left;
  background-color: transparent;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 12em;
  border: 0px dotted #999999;
  list-style-type: none;
  font-weight: normal;
  line-height: 1.4em;
}
.adminleftest{
  width: 15em;
  min-width: 15em;
  float: left;
  color: #999999;
  background-color: transparent;
  padding: 2px 0 0 0;
  margin: 0 0 0 0;
  border: 0px dotted #999999;
  list-style-type: none;
  font-weight: normal;
  font-size: 0.9em;
  font-family: verdana, arial, sans-serif;
}
.adminleft{
  width: 20em;
  min-width: 20em;
  float: left;
  color: #999999;
  background-color: transparent;
  padding: 3px 0 0 0;
  margin: 0 0 0 0em;
  border: 0px dotted #999999;
  list-style-type: none;
  line-height: 1.4em;
  font-weight: normal;
  font-size: 0.9em;
  font-family: verdana, arial, sans-serif;
}
.adminright{
  width: 15em;
  min-width: 15em;
  float: right;
  color: #999999;
  background-color: transparent;
  padding: 0 0 0 0;
  margin: 0 0 0 0em;
  border: 0px dotted #999999;
  list-style-type: none;
  font-weight: normal;
  font-size: 0.9em;
  font-family: verdana, arial, sans-serif;
}
.admin {
  width: 15em;
  min-width: 15em;
  color: #999999;
  text-align: left;
  background-color: transparent;
  padding: 0px 0px 0px 0px;
  margin: 0px 0 0 20em;
  border: 0px dotted #999999;
  list-style-type: none;
  font-weight: normal;
  line-height: 1.4em;
  font-size: 0.9em;
  font-family: verdana, arial, sans-serif;
}

.releaseleft {
  width: 8em;
  min-width: 8em;
  float: left; 
  color: #999999; 
  background-color: transparent;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  border: 0px dotted #999999; 
  /*font-size: 0.8em;*/
  list-style-type: none; 
}
.release {
  color: #999999;
  text-align: left;
  background-color: transparent;
  padding: 0 0 0 0;
  margin: 0 0 0 8em;
  /*padding: 10px 1% 1em 1%;
  margin: 1em 1% 0 1%;
  */
  border: 0px dotted #999999;
  /*font-size: 0.8em;*/
  font-weight: normal;
  list-style-type: none; 
}
.linksleft {
  float: left; 
  width: 17em;
  min-width: 17em;
  /*font-size: 0.8em;*/
  /*display: inline; */
  list-style-type: none;
  /*border: 1px solid #999999; */
  border: 0px solid #999999; 
  padding: 6px 6px 0px 0px;
  font-weight: normal;
}
.links  {
  width: 15em;
  min-width: 15em;
  /*font-size: 0.8em;*/
  /*display: inline;*/
  list-style-type: none; 
  /*border-left: 1px solid white; */ 
  padding: 6px 6px 0px 0px;
  font-weight: normal;
}
.orderformleft{
  float: left;
  min-width:10em;
  width:10em;
  text-align: right;
  color: #999999;
  background-color: #333333;
  padding: 2px 2px 2px 2px;
  margin: 6px 0 0 0;
  border: 0px dotted #aaa; 
  /*font-size: 0.8em; */
  list-style-type: none;
  line-height: 1em;
  font-size: 1em;
  font-weight: normal; 
}
.orderform{
  min-width:2em;
  text-align: left;
  color: #999999;
  background-color: #333333;
  padding: 2px 2px 2px 2px;
  margin: 0% 0% 0% 0%;
  border: 0px dotted #aaa; 
  /*font-size: 0.8em; */
  list-style-type: none; 
  line-height: 1em;
  font-size: 1em;
  font-weight: normal; 
}
.cartleftest {
  float: left;
  min-width:2em;
  text-align: center;
  color: #999999;
  background-color: #333333;
  padding: 2px 2px 2px 2px;
  margin: 0% 0% 0% 0%;
  border: 0px dotted #aaa; 
  /*font-size: 0.8em; */
  font-weight: bold; 
}
.cartleft {
  float: left;
  min-width:9em;
  text-align: center;
  color: #999999;
  background-color: #333333;
  padding: 2px 0 0 0;
  margin: 0% 0% 0% 0%;
  border: 0px dotted #aaa; 
  /*font-size: 0.8em; */
  font-weight: normal; 
}
.cartright {
  float: right;
  min-width:9em;
  text-align: right;
  color: #999999;
  background-color: #333333;
  padding: 2px 0 0 0;
  margin: 0% 0% 0% 0%;
  border: 0px dotted #aaa; 
  /*font-size: 0.8em; */
  font-weight: normal;
}

.cartframe {
  /*min-width:9em;*/
  text-align: center;
  color: #999999;
  background: transparent;
  padding: 5px 5px 5px 5px;
  margin: 0% 0% 0% 0%;
  border: 0px solid #333333;
  /*font-size: 0.8em;*/
  font-weight: normal; 
}
.cart {
  /*min-width:9em;*/
  text-align: center;
  color: #999999;
  background-color: #333333;
  padding: 5px 5px 5px 5px;
  margin: 0% 0% 0% 0%;
  border: 0px solid #333333;
  /*font-size: 0.8em;*/
  font-weight: normal; 
}
.shopleft {
  text-align: center;
  color: #dddddd;
  background-color: #333333;
  border: 0px; 
  /*font-size: 0.8em; */
}
.shopleftframe {
  width: 9.5em; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  min-width: 9.5em; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  float: left;
  text-align: center;
  color: #dddddd; 
  background: transparent;
  padding: 5px 5px 5px 5px;
  margin: 1em 1% 1% 1%;
  border-left: 0px dotted #aaa; /* Hiermit trennen wir optisch die Subspalte" vom eigentlichen Inhalt ab. */
  /*font-size: 0.8em; */
}
.shopleft li {
  list-style-type: none;
}
.shopleft a {
  color: #dddddd;
  font-weight: normal;
}
.shopleft a:hover {
  color: #ffffff;
  font-weight: normal;
}
.shopleftitems {
  color: #999999;
  /*font-size: 0.8em;*/
  font-weight: normal;
  /*display: inline;*/
  text-align: left;
  list-style-type: none;
  border: 0px solid #222222;
  padding: 6px 6px 6px 6px;
  margin: 0 0 0 0;
  background-color: #333333;
}
#shopcontainer {
  margin: 0px 0px 0px 12em; 
  min-width: 20em;
}
.shop {
  color: #999999;
  /*font-size: 0.8em;*/
  font-weight: normal;
  /*display: inline;*/
  text-align: left;
  list-style-type: none;
  border: 0px solid #777777; 
  padding: 6px 6px 6px 6px;
  margin: 0 0 0 0; 
  background-color: #000000; 
}
.shop a {
  color: #dddddd;
  /*font-size: 0.8em;*/
  font-weight: normal;
  /*display: inline;*/
  text-align: left;
  list-style-type: none;
  border: 0px solid #777777;
  padding: 2px 2px 2px 2px;
  margin: 0 0 0 0;
  background-color: transparent;
}
.shop a:hover {
  color: #ffffff;
  /*font-size: 0.8em;*/
  font-weight: normal;
  /*display: inline;*/
  text-align: left;
  list-style-type: none;
  border: 0px solid #777777;
  padding: 2px 2px 2px 2px;
  margin: 0 0 0 0;
  background-color: transparent;
}
.shopbuttblu{
  color: #eeeeee;
  font-size: 1em;
  font-weight: bold;
  /*display: inline;*/
  text-align: center;
  list-style-type: none;
  /*border: 1px solid #ffffff;*/
  border-color: #ffffff;
  padding: 2px 2px 2px 2px;
  margin: 0 0 0 0; 
  background-color: #3333ee; 
}
.shopbuttora{
   color: #eeeeee;
  font-size: 1em;
  font-weight: bold;
  /*display: inline;*/
  text-align: center;
  list-style-type: none;
  /*border: 1px solid #ffffff;*/
  border-color: #ffffff;
  padding: 2px 2px 2px 2px;
  margin: 0 0 0 0; 
  background-color: #ee6611; 
}
.shopbuttred{
   color: #eeeeee;
  font-size: 1em;
  font-weight: bold;
  /*display: inline;*/
  text-align: center;
  list-style-type: none;
  /*border: 1px solid #ffffff;*/
  border-color: #ffffff;
  padding: 2px 2px 2px 2px;
  margin: 0 0 0 0; 
  background-color: #ff3333; 
}
.shopbuttgre{
   color: #eeeeee;
  font-size: 1em;
  font-weight: bold;
  /*display: inline;*/
  text-align: center;
  list-style-type: none;
  /*border: 1px solid #ffffff;*/
  border-color: #ffffff;
  padding: 2px 2px 2px 2px;
  margin: 0 0 0 0; 
  background-color: #33dd33; 
}
.showsleft  {
  float: left; 
  width: 11em;
  min-width: 11em;
  /*font-size: 0.8em;*/
  /*display: inline;*/
  list-style-type: none;
  border: 0px dotted #dddddd; 
  padding: 6px 6px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-weight: normal;
}
.shows  {
  width: 18em;
  min-width: 18em;
  /*font-size: 0.8em;*/
  /*display: inline;*/
  list-style-type: none;
  /*border-left: 1px solid white; */
  padding: 6px 6px 0px 0px;
  font-weight: normal;
}
#start	{
  font-size: 0.7em; 
  max-width: 90%; 
  text-align: center;
  margin: auto; /* Hiermit zentrieren wir unsere Seite. */
  padding: 5%;
  border: 0px solid #aaa;
  
}
.songs li {
  /*font-size: 0.8em;*/
  display: inline;
  color: #999999;
  list-style-type: none;
  margin: 0 0 0 0;
  /*border-left: 1px solid #000000;*/ 
  /*border: 1px solid #000000;*/
  /*padding: 6px 6px 0px 0px;*/
  font-weight: normal;
}
.songs li a {
  color: #dddddd;
  text-decoration: none;
}
.songs li a:hover {
  color: #dddddd;
  text-decoration: none;
}

.linkhint {
  /* show there is a link e.g. via a green "+" */
  color: #22dd22;
  text-decoration: none;
  font-weight: bold;
  /*font-size: 1.2em;*/
  font-family: verdana, arial, sans-serif;
  /*margin: 0 0 0 0;*/
  /*padding: 2px 2px 0px 0px;*/
}

/* - Der Hauptinhaltsteil - */
#main {
 /* background: url(../Pix/millipedebg_lg.gif) no-repeat 50% 20% #eeeeee; */
  padding: 0 31% 0 20px; 
  line-height: 1.5em; 
}

/* Emulate Round Corners */
.bl1, .bl2, .bl3, .bl4{
font-size:1px; 
overflow:hidden; 
display:block;
}
.bl1 {height:1px; background:#333; margin:0 5px;}
.bl2 {height:1px; background:#333; margin:0 3px;}
.bl3 {height:1px; background:#333; margin:0 2px;}
.bl4 {height:2px; background:#333; margin:0 1px;}

.shop_bl1, .shop_bl2, .shop_bl3, .shop_bl4{
font-size:1px;
overflow:hidden;
display:block;
}
.shop_bl1 {height:1px; background:#333; margin:0 5px;}
.shop_bl2 {height:1px; background:#333; margin:0 3px;}
.shop_bl3 {height:1px; background:#333; margin:0 2px;}
.shop_bl4 {height:2px; background:#333; margin:0 1px;}
